@import url("geert.css");

@font-face {
    font-family: 'Lunica-Medium';
    src: url('../fonts/Lunica-Medium.otf') format('opentype');
    }

@media screen and (min-width: 960px) {

	body {
		background-image: url("../images/sittard_skyline.png"), url("../images/oktoberfeest_logo_header_transparant.png");
		background-repeat: repeat-x, no-repeat;
		background-position: center bottom, center top;
		background-attachment: fixed, scroll;
	    background-size: cover 50%;
		} 
}

@media screen and (max-width: 959px) {
	body {
		background-image: url("../images/sittard_skyline.png"), url("../images/oktoberfeest_logo_header_transparant_kaal.png");
		background-repeat: repeat-x, no-repeat;
		background-position: center bottom, center top;
		background-attachment: fixed, scroll;
	    background-size: 80%;
		} 
}

/* non builder articles */

.tm-offline {
	padding-top: 300px;
}

.tm-offline form {
	display: none;
}

.uk-article {
	padding-top: 200px;
}
.uk-article img {
	text-align: center;
}

 
#jcemediabox-popup-content, #jcemediabox-popup-ajax {
    overflow-y: auto;
    overflow-x: hidden;
}

/* header */
#header_datum {

}

@media screen and (min-width: 960px) {

	#header_koop_tickets {
	 	position: absolute; 
	 	top: -120px; 
	 	right: 20px; 
	 	width: 300px;
		}

	#header_doe_meer {
	    position: relative;
	    top: -50px;
	    right: 0px;
	    margin-bottom: -150px !important;
	}

    .grenzeloos {
        position: relative;
        top: -130px;
        margin-bottom: -140px !important;
    }
}

@media screen and (max-width: 959px) {



	#header_koop_tickets {
	
		}

	#header_doe_meer {
	    position: relative;
	    top: -50px;
	    right: 0px;
	    margin-bottom: -150px !important;
	}

	.grenzeloos {
	margin-top: -140px;
	}

}


.uk-navbar-toggle {
    padding-top: 40px;
	}

.uk-sticky .uk-logo { display: none; }
.uk-sticky-fixed .uk-logo { display: inline }

/* menu in modal */

.uk-modal-close-full {
	top: 0;
    left: 0;
}
.uk-close {
	padding-left: 50px;
	padding-top: 30px;
   	color:#fff;
}
.uk-close svg{
    width: 40px;
    height: 40px;
}
 

/* schildjes */
.schildjes:hover img.el-image2 {
        -webkit-transform: scale(1.1) ;
        -ms-transform: scale(1.1) ;
        transform: scale(1.1);
} 




/* main content */
.tm-sidebar .uk-panel:after, .blank .uk-panel:after, .blank .uk-card-body:after { background: none !important; height: 0px; }



.uk-panel.el-content:after { background-image: url("../images/wapenkruis.png");
	background-repeat: repeat-x;
	background-size: 30px;
	background-position: center bottom;
	width: 100%;
    height: 50px;
	}

    
/* footer */ 
.insittardgeleen div {
	height: 62px;
	}


/* TICKETS */
.tickets_schildjes .uk-panel {
}
 
/* FOTO ALBUM */
.jfbalbum {
	padding-top: 170px;
}



/* Scrollbars */
::-webkit-scrollbar {
    width: 12px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: rgba(0,0,0,0.8); 
    -webkit-box-shadow: inset 0 0 0px #6d2f0e; 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(0,0,0,0.4); 
}


/* MENU opmaak */


.uk-modal-dialog {		
		background-image: url("../images/menu_bg.jpg");
		background-repeat: repeat-x;
		background-position: center top;
		background-attachment: fixed;
		background-size: cover;
	}
.uk-modal-close-full {
	background:transparent;
}
.uk-nav-header {
	font-size: 14px;
    font-weight: bold;
    text-shadow: #ffe10e 1px 1px 2px;
}

.uk-nav-header .uk-link, a {
    color: #755000;
}

a.homemenu {display: none!important;}
a.livestream {color: red !important;}


/* Reservering opmaak */

.vrstepbardiv {
    width: 100%;
    margin: 200px 0 0 0;
    display: inline-block;
    border: 0px solid #ddd;
    background-color: transparent;
}

.vrstepbardiv .vrstepsubtitle {
    font-size: 20px;
    line-height: 1.3;
    color: #4e000d;
    font-family: Lunica-Medium;
    font-weight: 400;
}
.vrstepbardiv .vrstepactive.step-current .vrstepsubtitle {
    color: #fff;

}
.vrstepbardiv > div {
    width: 33%;
    float: left;
}

.vrstepbardiv .vrsteptitle {
    display: inline-block;
    width: 50px;
    margin-right: 5px;
    border: 2px solid #4e000d;
    border-radius: 0%;
    background-color: transparent;
    font-size: 14px;
    padding: 8px 5px 3px 5px;
    position: relative;
    top: -3px;
    font-weight: 400;
    color:#4e000d;

}
.vrstepbardiv .vrstep-inner {
    padding: 16px 0 13px 16px;
    position: relative;
    text-align: center;
}

.vrstepbardiv .step-current .vrstep-inner, .vrstepbardiv .vrstepactive.step-current .vrstep-inner:hover {
    color: #fff;

    background-color: #4298DC;
}

.vrstepbardiv .vrstep-inner::after {
    border-left-color: #4298DC !important;
}
.vrstepbardiv .vrstep-inner::before {
    margin-left: 1px;
    border-left-color: transparent;
}
.vrstepbardiv .step-current .vrstep-inner .vrsteptitle {
    color: #4298DC;
    border-color: #fff;
    background-color: #fff;
}


.vrreservationform form, .vrformfieldset, .vrresultsummarydiv, #vrpayform {
    border: 0px;
    background-color:  #6d2f0e;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    margin-top: 20px;	
    padding: 22px;

}

#vrpayform {
	margin:0px;
	padding-right: 10px;
	padding-bottom: 0px;
	width: 96%;
}
#vrpayform input[type=text]:not([class*=uk-]){
		background-color: #fff;
}

#vr-payment-position-top {
    margin-top: 180px;
}

.vrresultsummarydiv, .vrsearchmenutitle {
    display: inline-block;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 10px;
    width: 97%;
    margin: 0 0 30px 0;
    font-size: 22px;
    min-width: 10%;
    display: inline-block;
    margin: 7px 15px 0 0;
    font-family: Lunica-Medium;
    font-weight: 400;
    color: #fff;
}
.vrresultsummarydiv .vrresultsumvaluesp, .vrresultsummarydiv .vrresultsumlabelsp {
    font-size: 22px;
}


.vrformfieldset legend {
    display: none;
 }

 .vrformfieldset .vrsearchinputlabel, .vrordercomponentsdiv .vrorderinputdiv .vrorderlabel {
    font-size: 22px;
    min-width: 10%;
    display: inline-block;
    margin: 7px 15px 0 0;
        font-family: Lunica-Medium;
    font-weight: 400;
}
.vrsuccess {
	color: #fff;
}
.vrresultbookdiv span {
    display: inline-block;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color:#006600;

}
.vrresultbookdiv.vrfault span {
    display: inline-block;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color:red;

}

#vrbooktabselsp {
    font-size: 14px;
    border: 2px solid #ccc;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 15px 30px 15px 35px;
    display: inline-block;
    background: transparent;
    position: relative;
}


button.vrsearchsubmit, input.vrresultbookbutton, .vrresultfalsehintdiv a, .vrresultbookbuttonfind, .vrresultbookbuttoncontinue, #vrconfcontinuebutton, button.vrordersubmit {
 margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: inherit;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 20px;
    vertical-align: middle;
    font-size: 15px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
    transition-property: color,background-color,background-position,border-color,box-shadow;
    font-family: Lunica-Medium;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    background-origin: border-box;
    background-color: #4298DC;
    margin: 20px 0px;
}


.vryourmenusdiv > .vrbookmenunopeople {
    border: 1px solid #990000;
    background: red !important;
    color: #fff !important;
}
.vrsearchmenudetails {
    margin: 3px;
    width: 48%;
    float: left;
    display: inline-block;
    border: 1px solid #ddd;
}
.vrsearchmenuimage img {
    width: 100%;
    display: none;
}

.vrsearchinputdiv select:not([class*=uk-]):not([multiple]):not([size]) {
    width:250px;
}

.sidebar_alm {
        margin: 317px 0 0 0;
}